:root {
  --hover-color: #F26522;
}

.container {
  width: 1030px;
  margin: auto;
}

body {
  font-family: 'Roboto', sans-serif;
}

.bg__image {
  background-image: url('../img/background__picture.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.header {
  margin-top: 46px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 0.5fr 0.5fr;
  row-gap: 19px;
  align-items: center;
}

.header__logo {
  width: 180px;
  max-height: 81px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-template-rows: 2fr 1fr;
  align-items: center;
  grid-column: 1;
  grid-row: 1/3;
}

.header__logo__img {
  grid-column: 1;
  grid-row: 1/3;
  background-image: url(../img/header__logo.svg);
  background-repeat: no-repeat;
  display: block;
  height: 47px;
}

.header__logo__text {
  color: #FFF;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  margin: 0;
}

.header__logo:hover .header__logo__text {
  color: var(--hover-color);
}

.header__logo:hover .header__logo__img {
  background-image: url(../img/header__logo__hover.svg);
}

.big--word__logo {
  font-size: 29px;
  line-height: 29px;
}

.header__contact {
  font-size: 18px;
  line-height: 18px;
  color: #FFF;
  justify-self: end;
}

.header__contact:hover {
  color: var(--hover-color);
}

.tours {
  padding: 17px 0 48px;
}

.tours__wrapper {
  display: grid;
  grid-template: repeat(2, 261px) / repeat(3, 1fr);
  gap: 37px 54px;
  justify-items: center;
}

.tour {
  display: inline-block;
  text-align: center;
  gap: 54px 37px;
}

.tour__title {
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
  color: white;
  margin-top: 15px;
}

.tour:hover .tour__title {
  color: var(--hover-color);
}

.tour__picture {
  position: relative;
  display: block;
  overflow: hidden;
}

.tour__picture::before {
  content: "";
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: -2px;
  position: absolute;
  border: 10px solid transparent;
  border-image: linear-gradient(to left, #FFF 10%, transparent 30%, transparent 50%, #000 90%);
  border-image-slice: 1;
}

.tour__img {
  display: block;
}

.tour__details {
  position: absolute;
  background-color: var(--hover-color);
  height: 55px;
  left: 0;
  right: 0;
  bottom: -57px;
  padding: 6px 17px 12px;
  display: grid;
  grid-template: repeat(2, 1fr) / repeat(2, 1fr);
  color: white;
  align-items: center;
  justify-items: start;
  transition: 1s bottom ease-in-out;
}

.tour__picture:hover .tour__details {
  bottom: 0;
}

.tour__details__price-info {
  font-size: 10px;
  line-height: 10px;
}

.tour__details__price {
  font-size: 20px;
  line-height: 20px;
  grid-column: 1;
  grid-row: 2;
}

.tour__details__more-details {
  font-size: 14px;
  line-height: 14px;
  grid-column: 2;
  grid-row: 2;
  justify-self: end;
}

.tour__details__more-details::after {
  content: '';
  display: inline-block;
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  width: 8px;
  height: 11px;
  margin-left: 16px;
}

.footer {
  padding: 15px 0;
}

.footer__text {
  font-size: 12px;
  line-height: 12px;
  color: #FFF;
  text-align: center;
}
